uuid: 689d8780-02a4-4787-bf07-ab36c5ff7454
langcode: en
status: true
dependencies: {  }
id: terms_of_services
label: 'Terms of services'
context:
  show_warning: true
  group:
    language: true
  fallback:
    language: ''
menu:
  path: /admin/content/tos
  weight: 0
  description: ''
token: false
